Subject: [dnsext] [Errata Held for Document Update] RFC3757 (4018)

From: RFC Errata System <[email-masked]>
Date: Fri, 20 Jun 2014 00:05:00 -0700 (PDT)

The following errata report has been held for document update 
for RFC3757, "Domain Name System KEY (DNSKEY) Resource Record (RR) Secure Entry Point (SEP) Flag". 

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=3757&eid=4018

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: St?phane Bortzmeyer <[email-masked]>
Date Reported: 2014-06-19
Held by: Ted Lemon (IESG)

Section: 1

Original Text
-------------
A SEP key either used to generate a
   DS RR or is distributed to resolvers that use the key as the root of
   a trusted subtree

Corrected Text
--------------
A SEP key _is_ either used to generate a
   DS RR or is distributed to resolvers that use the key as the root of
   a trusted subtree

Notes
-----
I am not a native english speaker so I may be wrong... But the first part of the sentence without a verb puzzles me.

I know that the RFC is theorically obsolete but RFC 4034 is very short on this secure entry point (SEP) and defers to the RFC 3757 it obsoletes.

--------------------------------------
RFC3757 (draft-ietf-dnsext-keyrr-key-signing-flag-12)
--------------------------------------
Title               : Domain Name System KEY (DNSKEY) Resource Record (RR) Secure Entry Point (SEP) Flag
Publication Date    : April 2004
Author(s)           : O. Kolkman, J. Schlyter, E. Lewis
Category            : PROPOSED STANDARD
Source              : DNS Extensions
Area                : Internet
Stream              : IETF
Verifying Party     : IESG